groups:

    default:

        default: true

        permissions:

        - modifyworld.*

        - commandbook.kit
        - commandbook.motd 
        - commandbook.spawn
        - commandbook.rules
        - commandbook.help
        - commandbook.kit.kits.starter
        - commandbook.warp.list
        - commandbook.warp.teleport
        - commandbook.msg
        - commandbook.home.set
        - commandbook.home.teleport
        - commandbook.home.other
        - commandbook.who
        - commandbook.say
        - commandbook.call
        - commandbook.time.check
        - commandbook.rules
        - myhome.home.soc.*
        - iConomy.access
        - iConomy.bank.access
        - iConomy.bank.deposit
        - iConomy.bank.join
        - iConomy.bank.join.multiple
        - iConomy.bank.leave
        - iConomy.bank.list
        - iConomy.bank.main
        - iConomy.bank.main.change
        - iConomy.bank.main.set
        - iConomy.bank.main.view
        - iConomy.bank.transfer
        - iConomy.bank.transfer.multiple
        - iConomy.bank.withdraw
        - iConomy.list
        - iConomy.payment
        - iConomy.rank
        - jobs.join.*
        - jobs.world.*
        - lwc.protect
        - iConomyChestShop.shop.create
        - iConomyChestShop.shop.create.<id>
        - iConomyChestShop.shop.exclude.<id>
        - iConomyChestShop.shop.buy
        - iConomyChestShop.shop.sell
        - iConomyChestShop.command.iteminfo
        - myhome.home.basic.home
        - myhome.home.basic.set
        - myhome.home.basic.delete
        - myhome.home.soc.invite
        - worldedit.selection.pos
        - worldedit.selection.hpos
        - worldedit.wand.toggle
        - worldguard.region.claim
        - worldguard.region.addowner.own.*
        - worldguard.region.removeowner.own.*
        - worldguard.region.addmember.own.*
        - worldguard.region.removemember.own.*
        - wirelessredstone.*

    Moder:

        default: false

        inheritance:

        - Default

        permissions:

        - modifyworld.*
        - commandbook.kick
        - commandbook.bans.ban
        - commandbook.bans.unban
        - commandbook.shock.other
        - commandbook.rocket.other
        - commandbook.shock
        - commandbook.rocket
        - commandbook.mute
        - commandbook.teleport.*
        - commandbook.spawn
        - commandbook.kit.list
        - commandbook.who
        - commandbook.say
        - commandbook.msg
        - worldgurad.god
        - worldguard.ungod
        - worldguard.god.other
        - worldguard.ungod.other
        - worldguard.heal.*
        - worldguard.slay.*
        - myhome.*
        - iConomy.access
        - iConomy.bank.access
        - iConomy.bank.deposit
        - iConomy.bank.join
        - iConomy.bank.join.multiple
        - iConomy.bank.leave
        - iConomy.bank.list
        - iConomy.bank.main
        - iConomy.bank.main.change
        - iConomy.bank.main.set
        - iConomy.bank.main.view
        - iConomy.bank.transfer
        - iConomy.bank.transfer.multiple
        - iConomy.bank.withdraw
        - iConomy.list
        - iConomy.payment
        - iConomy.rank
        - jobs.join.*
        - jobs.world.*
        - commandbook.whereami.compass
        - commandbook.whereami
        - lwc.protect
        - iConomyChestShop.shop.create
        - iConomyChestShop.shop.create.<id>
        - iConomyChestShop.shop.exclude.<id>
        - iConomyChestShop.shop.buy
        - iConomyChestShop.shop.sell
        - iConomyChestShop.command.iteminfo
        - commandbook.call
        - worldedit.navigation.jumpto
        - worldedit.navigation.thru
        - commandbook.time.check
        - commandbook.rules
        - lwc.mod
        - myhome.home.basic.home
        - myhome.home.basic.set
        - myhome.home.basic.delete
        - myhome.home.soc.invite
        - vanish.*

    Admins:

        default: false

        inheritance:

        - Moder

        permissions:

        - '*'

users:

    admin:

        group:

        - Admins

        permissions: null

    Moderator:

        group:

        - Moder

        permissions: null